html, body {
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
}
body {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 1.3em;
    color: #243420;
    background-image: url(../images/background_tile.png);
    background-repeat: repeat;
    background-position: 0 0;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0 0 1em;
    line-height: 1.5em;
    font-family: 'Kameron', serif;
    font-weight: 700;
}
h1 {
}
h2 {
    font-size: 19px;
    font-weight: 700;
    margin: 0 0 10px;
}
h3 {
    font-size: 15px;
    font-weight: 700;
    color: #212121;
    text-transform: uppercase;
}
p {
    margin: 0 0 16px;
}
a {
    color: #40802e;
    text-decoration: none;
}
a:link {
}
a:visited {
}
a:active {
}
a:hover {
}
a img {
    border: none;
}
table {
    table-layout: auto;
    border-collapse: collapse;
    border-spacing: 0;
}
th, td {
    font-size: 12px;
}
form {
    margin: 0;
}
ul {
    list-style-type: square;
    padding-left: 2em;
}

ol {
    list-style-type: decimal;
}
ol ol {
    list-style-type: upper-alpha;
}
ol ol ol {
    list-style-type: lower-roman;
}
ol ol ol ol {
    list-style: lower-alpha;
}
strong {
    font-weight: 700;
}
blockquote {
    font-style: italic;
    margin: 0;
}
hr {
    height: 1px;
    border: none;
    color: #ccc;
    background-color: #ccc;
    margin: 1em 0;
}
/* ~~~ === THEME SELECTORS =========================================== ~~~ */
.wrap {
    width: 946px;
    margin: 0 auto;
}
#wrapper {
    width: 1098px;
    margin: 0 auto;
    background-color: #fff;
}
#masthead {
    position: relative;
    z-index: 1;
    height: 133px;
}
#content {
    padding: 38px 68px 48px;
}
#main {
    float: left;
    width: 680px;
}
#rightcol {
    width: 233px;
    float: right;
}
#footer {
    clear: both;
}
.copyright {
}
.copyright a {
}

/* ~~~ === MASTHEAD ================================================== ~~~ */
#site-title {
    display: none;
}
#site-title a {

}

#made-in-nz {
    position: absolute;
    top: 23px;
    left: 272px;
    z-index: 1;
}

#site-description {
    position: absolute;
    top: 20px;
    left: 272px;
    z-index: 1;
    width: 500px;
    font-size: 13px;
}

#header-contact-info {
    position: absolute;
    bottom: 16px;
    right: 34px;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#header-contact-info li {
    display: inline-block;
    height: 35px;
    line-height: 35px;
    font-family: 'Kameron', serif;
    font-size: 17px;
    font-weight: 700;
    color: #243420;
    margin-left: 20px;
    background-repeat: no-repeat;
    background-position: 0 50%;
}
.icon-phone {
    padding-left: 30px;
    background-image: url(../images/icons/phone.png);
}
.icon-email {
    padding-left: 40px;
    background-image: url(../images/icons/email.png);
}
.icon-email a {
    color: #243420;
    text-decoration: none;
}
#cart-summary
{
    position: absolute;
    top: 0;
    right: 58px;
    min-width: 187px;
    max-width: 209px;
    padding: 8px 11px;
    background-color: #40802e;
    border-radius: 0 0 5px 5px; 
    font-size: 12px;
    text-align: center;
    color: #fff;
}
#cart-summary p{margin: 0 0 8px;}
#cart-summary p.no-items{margin: 0 0 4px;}
#cart-summary p.no-margin{margin: 0;}
#buy-online-link {
    display: block;
    height: 26px;
    line-height: 26px;
    font-size: 14px;
}
/* ~~~ === MAIN NAVIGATION ========================================== ~~~ */
#nav {
    position: relative;
    z-index: 2;
    height: 55px;
    background-color: #243420;
    border-width: 1px 0;
    border-style: solid;
    border-color: #fff;
}
.menu {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#menu-primary-navigation li {
    float: left;
    position: relative;
    z-index: 1;
    height: 55px;
    border-right: 1px solid #fff;
    margin: 0;
}
#menu-primary-navigation li:last-child {
    border: none;
}
#menu-primary-navigation a {
    display: block;
    height: 55px;
    line-height: 55px;
    font-family: 'Kameron', serif;
    font-size: 17px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    color: #fff;
}
/* ~~~ MENU ITEM WIDTHS ~~~~ */
/* Home */
#menu-item-84 {
    width: 116px;
}
/* Products */
#menu-item-73 {
    width: 159px;
}
/* Accessories */
#menu-item-436 {
    width: 158px;
}
/* Why SileNZ */
#menu-item-79 {
    width: 152px;
}
/* About Silencers */
#menu-item-80 {
    width: 121px;
}
/* Dealers */
#menu-item-81 {
    width: 129px;
}
/* Contact */
#menu-item-82 {
    width: 131px;
}
/* Support */
#menu-item-83 {
    width: 125px;
}

#menu-item-1073 {
    width: 125px;
}

#menu-primary-navigation li ul {
    display: none;
    position: absolute;
    list-style-type: none;
    margin: 0 -1px 0 -1px;
    padding: 12px 0;
    background-color: #40802e;
    border-width: 0 1px 1px;
    border-style: solid;
    border-color: #fff;
}
#menu-primary-navigation li li {
    height: auto;
    border: none;
    line-height: 24px;
}
#menu-primary-navigation li li a {
    height: auto;
    font-size: 13px;
    line-height: 24px;
    text-align: left;
    padding: 0 32px;
    border: none;
    background-image: url(../images/icons/drop_down_menu_arrow.png);
    background-repeat: no-repeat;
    background-position: 18px 50%;
}
#menu-primary-navigation li:hover a, #menu-primary-navigation .current-menu-parent a, #menu-primary-navigation .current-menu-item a {
    background-color: #40802e;
}
#menu-primary-navigation .current-menu-item a:after {
    content: " ";
    width: 0;
    height: 0;
    position: absolute;
    bottom: -10px;
    left: 50%;
    z-index: 2;
    margin-left: -5px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #40802e;
}
#menu-primary-navigation li:hover ul {
    display: block;
}

/* ~~~ === PRODUCTS SUB NAVIGATION =============================================== ~~~ */
#subnav {
    position: relative;
    height: 45px;
    background-color: #40802e;
    padding: 0 50px;
}
#menu-product-sub-navigation, #subnav ul.menu {
    list-style-type: none;
    margin: 0;
    padding: 0;
    height: 45px;
}
#menu-product-sub-navigation li, #subnav ul.menu li {
    display: inline-block;
    height: 45px;
}
#menu-product-sub-navigation a,
 #subnav ul.menu a,
#menu-item-checkout a {
    position: relative;
    display: inline-block;
    height: 45px;
    line-height: 45px;
    font-family: 'Kameron', serif;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    color: #fff;
    padding: 0 15px;
}
#menu-product-sub-navigation .current-menu-item a:after,
#subnav ul.menu .current-menu-item a:after,
#menu-item-checkout.current-menu-item a:after{
    content: " ";
    width: 0;
    height: 0;
    position: absolute;
    bottom: -10px;
    left: 50%;
    margin-left: -5px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #40802e;
}
#menu-item-checkout {
    position: absolute;
    top: 0;
    right: 68px;
    height: 45px;
}
/* ~~~ === MAIN CONTENT ============================================== ~~~ */
.page-title {
    font-size: 40px;
    margin: 0 0 24px;
}
.entry-content ul {
    margin-bottom: 1em;
}
.faq {
    clear: both;
}
.faq dt {
    float: left;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    color: #fff;
    background-color: #243420;
    border-radius: 10px;
    font-size: 11px;
}
.faq dd {
    margin: 0 0 0 31px;
}
.faq .faq-question {
    font-family: 'Kameron', serif;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 12px;
}
.faq .faq-answer {
    font-size: 13px;
    margin-bottom: 20px;
}
/* ~~~ === SPECIAL PAGES =========================================================== ~~~ */
.page-template-page-full-width-php #main, .page-template-page-products-php #main, .page-template-page-accessories-php #main {
    width: auto;
    float: none;
}
.page-template-page-faqs-php #main, .page-template-page-faqs-php #main {
    width: auto;
    float: none;
}
.page-purchase-confirm.php #main, .page-purchase-confirm.php #main {
    width: auto;
    float: none;
}
.page-template-page-products-php #content .page-title {
    padding-left: 18px;
}
.page-template-page-products-php #content {
    padding: 48px 50px;
}

.page-template-page-accessories-php #content .page-title {
    padding-left: 18px;
}
.page-template-page-accessories-php #content {
    padding: 48px 50px;
}

.page-template-page-contact-us-php #main {
    width: 410px;
}
#contact-us-form {
    width: 484px;
    float: right;
}
#contact-us-form label {
    width: 114px;
    font-size: 14px;
}
#contact-us-form .input {
    width: 209px;
}
#contact-us-form .textarea {
    width: 293px;
    height: 46px;
}
#contact-us-form .form-list-buttons{padding-left: 114px;}
#contact-us-form  ul{margin-bottom: 1em;}
#contact-us-form  ul li{margin-bottom: 1em;}
/* ~~~~ === FEATURE PRODUCTS THUMBNAILS ============================================ ~~~ */
#featured-products {
    padding: 30px 50px 16px;
}
.page-template-page-products-php #featured-products {
    padding: 0 0 16px;
}
.page-template-page-accessories-php #featured-products {
    padding: 0 0 16px;
}
.product {
    vertical-align: top;
    position: relative;
    display: inline-block;
    width: 302px;
    height: 327px;
    margin: 0 14px 20px;
    padding: 0;
    background-color: #e9e8e7;
}
.product-image {
    width: 300px;
    height: 175px;
    border: 1px solid #e9e8e7;
    overflow: hidden;
}
.product-title {
    font-family: 'Kameron', serif;
    font-size: 15px;
    color: #000;
    margin: 0 0 6px;
    text-transform: none;
}
.product-description {
    font-size: 13px;
    padding: 13px;
    color: #243420;
    background-color: #e9e8e7;
}
.product-description p {
    margin: 0;
}
.product-bottom {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
    width: 274px;
    height: 44px;
    line-height: 44px;
    padding: 0 14px;
    color: #40802e;
    text-align: right;
    background-color: #243420;
}
.product .product-price {
    position: absolute;
    top: 0;
    left: 14px;
    z-index: 1;
    display: inline-block;
    height: 44px;
    line-height: 44px;
    font-size: 22px;
    font-weight: 900;
    color: white;
}
.product-link {
    color: #40802e;
    text-decoration: none;
    font-weight: 700;
    padding-right: 16px;
    background-image: url(../images/icons/menu_arrow.png);
    background-repeat: no-repeat;
    background-position: 100% 50%;
    color: white;
}
/* ~~~ === RIGHT COLUMN ============================================== ~~~ */
.image-caption {
    font-size: 13px;
}
.image-widget img {
    display: block;
    margin-bottom: 6px;
    border: 1px solid #e9e8e7;
}
/* ~~~ === FOOTER ==================================================== ~~~ */
#footer {
    border-top: 1px solid #fff;
    background-color: #243420;
    padding: 20px 48px;
}
#footer-widgets .widget-container {
    display: inline-block;
    vertical-align: top;
    margin-right: 36px;
}
#footer-widgets .widget-container:last-child {
    margin-right: 0;
}
#footer-widgets .widget-title {
    font-family: 'Kameron', serif;
    font-size: 17px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    border-bottom: 1px solid #fff;
}
#nav_menu-2 {
    width: 230px;
}
#nav_menu-3 {
    width: 230px;
}
#nav_menu-4 {
    width: 228px;
}
#footer-widget-contact {
    width: 202px;
}
#footer .menu li {
    line-height: 24px;
}
#footer .menu a {
    display: block;
    font-weight: bold;
    color: #adacaa;
    padding-left: 18px;
    text-decoration: none;
    background-image: url(../images/icons/menu_arrow.png);
    background-repeat: no-repeat;
    background-position: 0 50%;
}
.contact-info th, .contact-info td {
    color: #adacaa;
}
.contact-info th {
    padding: 3px 0;
    font-weight: 700;
    text-transform: uppercase;
}
.contact-info td {
    padding: 3px 0 3px 20px;
    font-weight: 700;
}
.contact-info a {
    color: #adacaa;
    text-decoration: none;
}
#nz-made {
    clear: both;
    padding: 26px 158px 23px;
    background-color: #938f89;
}
.nz-made-text {
    height: 52px;
    line-height: 52px;
    padding-left: 82px;
    background-image: url(../images/icons/nz_made.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    color: #fff;
    margin: 0;
}
.nz-made-text span {
    display: inline-block;
    font-size: 16px;
    line-height: 1.3em;
    vertical-align: middle;
}

/* ~~~ === WIDGETS =================================================== ~~~ */
.widgets {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.button-link {
    display: inline-block;
    font-family: 'Kameron', serif;
    font-size: 17px;
    font-weight: 700;
    height: 34px;
    line-height: 34px;
    padding: 0 16px;
    border-radius: 4px;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
    background-color: #40802e;
}
.button-link-red{background-color: #bc140b;}
.button-link-sml {
    height: 26px;
    line-height: 26px;
    font-size: 14px;
}
/* ~~~ === PANELS ==================================================== ~~~ */
.panel {
    position: relative;
    z-index: 1;
    padding: 18px;
    border-width: 1px;
    border-style: solid;
    border-color: #e9e8e7;
    background-color: #f5f5f4;
}
/*
 .panel:before
 {
 content: " " ;
 display: block;
 position: absolute;
 top: -12px;
 left: -12px;
 width: 23px;
 height: 23px;
 background-color: #fff;
 border-bottom: 1px solid #e9e8e7;
 transform: rotate(-45deg);
 -webkit-transform: rotate(-45deg)
 }*/
.panel-title {
    text-transform: uppercase;
    margin-bottom: 20px;
}
/* ~~~ === FORMS ===================================================== ~~~ */
.form-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.form-list label {
    display: inline-block;
    font-family: 'Kameron', serif;
    font-weight: 700;
}
.input {
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    height: 31px;
    border: 1px solid #cbcbcb;
    border-radius: 4px;
    padding: 0 12px;
}
.textarea {
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    border: 1px solid #cbcbcb;
    border-radius: 4px;
    padding: 12px;
}
.select {
    height: 31px;
    border: 1px solid #cbcbcb;
    border-radius: 4px;
}
.field-textarea label {
    vertical-align: top;
    padding-top: 12px;
}
.form-button {
    display: inline-block;
    font-family: 'Kameron', serif;
    font-size: 17px;
    font-weight: 700;
    height: 34px;
    line-height: 34px;
    padding: 0 16px;
    border: none;
    border-radius: 4px;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
    background-color: #40802e;
    cursor: pointer;
    outline: none;
    -webkit-appearance: none;
}
/* ~~~ === GLOBAL THEME CLASSES ====================================== ~~~ */
.thin {
    font-weight: 100;
}
.screen-reader-text {
    display: none;
}
.post {
}
.error404 {
}
.single-attachment {
}
.left {
    text-align: left;
}
.center {
    text-align: center;
}
.right {
    text-align: right;
}
.clear {
    clear: both;
}
.no-margin {
    margin: 0;
}
.lightbox {
    outline: none;
}
/* ~~~ === THEME EDITOR STYLES ======================================= ~~~ */
.alignleft, img.alignleft {
    display: inline;
    float: left;
    margin-right: 24px;
    margin-top: 4px;
}
.alignright, img.alignright {
    display: inline;
    float: right;
    margin-left: 24px;
    margin-top: 4px;
}
.aligncenter, img.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
img.alignleft, img.alignright, img.aligncenter {
    margin-bottom: 12px;
}
.wp-caption {
    background: #f1f1f1;
    border: none;
    -khtml-border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    color: #888;
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 20px;
    max-width: 632px !important; /* prevent too-wide images from breaking layout */
    padding: 4px;
    text-align: center;
}
.wp-caption img {
    margin: 5px;
}
.wp-caption p.wp-caption-text {
    margin: 0 0 4px;
}
.wp-smiley {
    margin: 0;
}
.nice-table {
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 1em;
}
.nice-table td {
    padding: 0 10px 5px 0;
}
.bordered-table th, .bordered-table td {
    padding: 5px;
    border: 1px solid #e4e4e4;
}

